---
cmd: ../../fw/maker/maker.php --name eans_sections.feeder.yaml --dir ../classes/yaml/
  feed:gen:yaml
createdate: 16-05-2024 20:34:07
schema: /var/www/html/apps/mweb/web/classes/yaml/eans_sections.yaml
key:
  name: lang
  value:
  - en
  - gr
data:
  en:
    guid: 56a1117a-d2a5-4916-85a9-5c472027e5f7
    lang: en
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Trauma
    machinename: trauma
    description: Specialized emergency surgical care for traumatic brain and spinal cord injuries, 
      including skull fractures, intracranial hemorrhages, and spinal stabilization. Our trauma team 
      provides 24/7 immediate response using advanced neurocritical care protocols to minimize secondary 
      damage and optimize recovery outcomes.
    descurl: trauma
    image: section-image-trauma.png
    seq: 3
  gr:
    guid: 36581246-29f2-4783-b3ae-d6c26a2eccd6
    lang: gr
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Τραύμα
    machinename: trauma
    description: Εξειδικευμένη επείγουσα χειρουργική φροντίδα για τραυματισμούς εγκεφάλου και νωτιαίου μυελού, 
      συμπεριλαμβανομένων θλαστικών κακώσεων, ενδοκρανιακών αιμορραγιών και σταθεροποίησης σπονδυλικής στήλης. 
      Η ομάδα τραύματός μας παρέχει άμεση ανταπόκριση 24/7 χρησιμοποιώντας πρωτόκολλα νευροκριτικής φροντίδας 
      για ελαχιστοποίηση δευτερογενούς βλάβης και βελτιστοποίηση των αποτελεσμάτων ανάκαμψης.
    descurl: trauma
    image: section-image-trauma.png
    seq: 3
...
